Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4600

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2012-4600
Last Modified 21 Feb 2013 11:41:18
Published 31 Aug 2012 10:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2012-4600

Summary

Cross-site scripting (XSS) vulnerability in Open Ticket Request System (OTRS) Help Desk 2.4.x before 2.4.14, 3.0.x before 3.0.16, and 3.1.x before 3.1.10, when Firefox or Opera is used, allows remote attackers to inject arbitrary web script or HTML via an e-mail message body with nested HTML tags.

Vulnerable Systems

Application

  • Otrs 2.4.0

  • Otrs 2.4.1

  • Otrs 2.4.10

  • Otrs 2.4.11

  • Otrs 2.4.12

  • Otrs 2.4.13

  • Otrs 2.4.2

  • Otrs 2.4.3

  • Otrs 2.4.4

  • Otrs 2.4.5

  • Otrs 2.4.6

  • Otrs 2.4.7

  • Otrs 2.4.8

  • Otrs 2.4.9

  • Otrs 3.0.0

  • Otrs 3.0.1

  • Otrs 3.0.10

  • Otrs 3.0.11

  • Otrs 3.0.12

  • Otrs 3.0.13

  • Otrs 3.0.14

  • Otrs 3.0.15

  • Otrs 3.0.2

  • Otrs 3.0.3

  • Otrs 3.0.4

  • Otrs 3.0.5

  • Otrs 3.0.6

  • Otrs 3.0.7

  • Otrs 3.0.8

  • Otrs 3.0.9

  • Otrs 3.1.0

  • Otrs 3.1.1

  • Otrs 3.1.2

  • Otrs 3.1.3

  • Otrs 3.1.4

  • Otrs 3.1.5

  • Otrs 3.1.6

  • Otrs 3.1.7

  • Otrs 3.1.8

  • Otrs 3.1.9

  • Otrs Itsm 3.0.0

  • Otrs Itsm 3.0.1

  • Otrs Itsm 3.0.2

  • Otrs Itsm 3.0.3

  • Otrs Itsm 3.0.4

  • Otrs Itsm 3.0.5

  • Otrs Itsm 3.0.6


References

CERT-VN - VU#511404

MISC - http://znuny.com/en/#!/advisory/ZSA-2012-02

CONFIRM - http://www.otrs.com/de/open-source/community-news/security-advisories/security-advisory-2012-02/

SECUNIA - 50615


Last Updated: 27 May 2016 11:00:26